<?php
if (!defined('webid')) {
    exit();
}
if (isset($_SESSION['username']) && isset($_SESSION['password'])) {
    $check_mail = mysql_fetch_array( mysql_query( "SELECT count(*) as count FROM seo_mails WHERE toid = '" . $_SESSION['iduser'] . "' and `read` = 0" ) );
    $check_basket = mysql_fetch_array( mysql_query( "SELECT count(*) as count FROM seo_basket WHERE fromid = '" . $_SESSION['iduser'] . "'" ) );
	$check_task = mysql_fetch_array( mysql_query( "SELECT count(*) as count FROM seo_tasks WHERE waits > 0 AND fromid = '" . $_SESSION['iduser'] . "'" ) );
	if($check_task['count'] > 0) {$countTask = '+ отчеты'; $aTask = '/mtask';} else {$countTask = '0'; $aTask = '/mdyn';}
    if (isset($_COOKIE['m1'])) {
        $m1 = $_COOKIE['m1'];
    }
    if (isset($_COOKIE['m2'])) {
        $m2 = $_COOKIE['m2'];
    }
    if (isset($_COOKIE['m3'])) {
        $m3 = $_COOKIE['m3'];
    }
    if (isset($_COOKIE['m4'])) {
        $m4 = $_COOKIE['m4'];
    }
    
    if ($m1 == 0) {
        $menu1 = '<div class="us_link1" style="display:none">';
    } else {
        $menu1 = '<div class="us_link1" style="display:block">';
    }
    if ($m2 == 0) {
        $menu2 = '<div class="us_link2" style="display:none">';
    } else {
        $menu2 = '<div class="us_link2" style="display:block">';
    }
    if ($m3 == 0) {
        $menu3 = '<div class="us_link3" style="display:none">';
    } else {
        $menu3 = '<div class="us_link3" style="display:block">';
    }
    if ($m4 == 0) {
        $menu4 = '<div class="us_link4" style="display:none">';
    } else {
        $menu4 = '<div class="us_link4" style="display:block">';
    }
    ?>
    <script type="text/javascript">
    $(document).ready(function(){
        $('.usm_title1').click(function(){
            if ($('.us_link1').css('display') == 'block') {
                $('.us_link1').slideUp(500);
                gofilter1(0);
            } else {
                $('.us_link1').slideDown(500);
                gofilter1(1);
            }
        });
        $('.usm_title2').click(function(){
            if ($('.us_link2').css('display') == 'block') {
                $('.us_link2').slideUp(500);
                gofilter2(0);
            } else {
                $('.us_link2').slideDown(500);
                gofilter2(1);
            }
        });
        $('.usm_title3').click(function(){
            if ($('.us_link3').css('display') == 'block') {
                $('.us_link3').slideUp(500);
                gofilter3(0);
            } else {
                $('.us_link3').slideDown(500);
                gofilter3(1);
            }
        });
	$('.usm_title4').click(function(){
            if ($('.us_link4').css('display') == 'block') {
                $('.us_link4').slideUp(500);
                gofilter4(0);
            } else {
                $('.us_link4').slideDown(500);
                gofilter4(1);
            }
        });
    })
      
    function gofilter1(mode) {
        setCookie("m1",mode,"Mon, 01-Jan-2020 00:00:00 GMT");
        FLAX.Html.thread['flax'].repeat();
        return false;
    }
    function gofilter2(mode) {
        setCookie("m2",mode,"Mon, 01-Jan-2020 00:00:00 GMT");
        FLAX.Html.thread['flax'].repeat();
        return false;
    }
    function gofilter3(mode) {
        setCookie("m3",mode,"Mon, 01-Jan-2020 00:00:00 GMT");
        FLAX.Html.thread['flax'].repeat();
        return false;
    }
    function gofilter4(mode) {
        setCookie("m4",mode,"Mon, 01-Jan-2020 00:00:00 GMT");
        FLAX.Html.thread['flax'].repeat();
        return false;
    }
    
    function setCookie (name, value, expires, path, domain, secure) {
        document.cookie = name + "=" + escape(value) +
        ((expires) ? "; expires=" + expires : "") +
        ((path) ? "; path=" + path : "") +
        ((domain) ? "; domain=" + domain : "") +
        ((secure) ? "; secure" : "");
    }
    
    function getCookie(name) {
    	var cookie = " " + document.cookie;
    	var search = " " + name + "=";
    	var setStr = null;
    	var offset = 0;
    	var end = 0;
    	if (cookie.length > 0) {
    		offset = cookie.indexOf(search);
    		if (offset != -1) {
    			offset += search.length;
    			end = cookie.indexOf(";", offset)
    			if (end == -1) {
    				end = cookie.length;
    			}
    			setStr = unescape(cookie.substring(offset, end));
    		}
    	}
    	return(setStr);
    }
	
	$('.pay_out').tipTip();
	$('.pay_add').tipTip();
    </script>
    <div class="usermenu">
        <div class="usm_title1" style="text-align: center; font-size: 12px; color: #286286; text-shadow: 0 1px 0 #f8f8f8; padding-bottom: 3px; cursor: pointer;">Зарабатывать</div>
        <div class="right_line"></div>
        <?=$menu1?>
            <a href="/sites">Серфинг сайтов</a>
            <a href="/readmails">Чтение писем</a>
            <a href="/tasks">Выполнение заданий</a>
			<a href="/refkon">Конкурсы от реферера</a>
        </div>
        <div class="usm_title2" style="text-align: center; font-size: 12px; color: #286286; text-shadow: 0 1px 0 #f8f8f8; padding-bottom: 3px; margin-top: 5px; cursor: pointer;">Разместить рекламу</div>
        <div class="right_line"></div>
        <?=$menu2?>
            <a href="/adddyn">Реклама в серфинге</a>
            <a href="/addpmails">Оплачиваемые письма</a>
            <a href="/addtask">Оплачиваемые задания</a>
            <a href="/addstat">Контекстная реклама</a>
			<a href="/addcep">Рекламная цепочка</a>
            <a href="/addbanner">Баннер 486х60</a>
            <a href="/addbanner2">Баннер 100х100</a>
            <a href="/addbanner3">Баннер 200х300</a>
            <a href="/addcatalog">Каталог сайтов</a>
	    
        </div>

	<div class="usm_title4" style="text-align: center; font-size: 12px; color: #286286; text-shadow: 0 1px 0 #f8f8f8; padding-bottom: 3px; margin-top: 5px; cursor: pointer;">Рефералы</div>
        <div class="right_line"></div>
        <?=$menu4?>
			<a href="/referals">Мои рефералы<span class='usermnuline-ref'><?=$referals ?></span></a>
			<a href="/reflinks">Пригласить рефералов</a>
			<a href="/greeting">Приветствие, бонус рефералу</a>
			<a href="/wakeref">Разбудить рефералов</a>
			<a href="/masref">Рассылка рефералам</a>
			<a href="/refkonkurs">Управление конкурсами</a>
		</div>

        <div class="usm_title3" style="text-align: center; font-size: 12px; color: #286286; text-shadow: 0 1px 0 #f8f8f8; padding-bottom: 3px; margin-top: 5px; cursor: pointer;">Личный кабинет</div>
        <div class="right_line"></div>
        <?=$menu3?>
            <?
            if ($user_status == 'admin') {
                ?>
                <a href="/admin" style="color: #800000;" target="_blank">Админ панель</a>
                <?
            }
            if ($user_status == 'arbitr') {
                ?>
                <a href="/arbitr" style="color: #800000;" target="_blank">Модерация рекламы</a>
                <?
            }
            ?>
            <a href="<?=$aTask?>">Управление рекламой <span class='usermnuline-mail'><?=$countTask ?></span></a>
            <a href="/basket">Корзина<span class='usermnuline-mail'><?=$check_basket['count'] ?></span></a>
            <a href="/mail">Моя почта<span class='usermnuline-mail'><?=$check_mail['count'] ?></span></a>
            <a href="/profile">Моя статистика</a>
            <a href="/history">История операций</a>
            <a href="/editprofile">Мои личные данные</a>
            <a href="/payuser" title="Заказать выплату" class="pay_out">
			    <img src="/theme/images/icon_pay.png" width="15" height="16" style="float: left; margin-right: 5px; margin-left: -3px;" />    
			    Рабочий счет<span class="usermoney" style="color: #1c62b9;"><?=moneyraund($money, 2)?></span>
			</a>
            <a href="/payup" title="Попоплнить рекламный счет" class="pay_add">
			    <img src="/theme/images/money-add-icon.png" width="16" height="16" style="float: left; margin-right: 5px; margin-left: -3px;" /> 
				Рекламный счет<span class="usermoney" style="color: #1c62b9;"><?=moneyraund($admoney, 2)?></span>
			</a>
	    </div>
	<?php
    } else {
        ?>
        <div class="usm_title4" style="text-align: center; font-size: 12px; color: #000000; text-shadow: 0 1px 0 #f8f8f8; padding-bottom: 3px; margin-top: 5px; cursor: pointer;">Гуру проекта</div>
        <div class="right_line"></div>
            <?
            $oli = mysql_query("SELECT id, username, avatar, reyting FROM tb_users WHERE reyting >= 1000 ORDER BY RAND() LIMIT 5");
            while ($olirow = mysql_fetch_array($oli)) {
                ?>
                <div style="border-bottom: 1px dotted #CCCCCC; padding: 5px 0;">
                    <div><img src="<?=ROOT?>/avp/<?=$olirow['avatar']?>" width="50" height="50" class="avatar" style="float: left;" /></div>
                    <div>ID: <font color="#8D950B"><?=$olirow['id']?></font><br />Ник: <font color="#B48501"><?=$olirow['username']?></font><br />Рейтинг: <font color="#800000"><?=floor($olirow['reyting'])?></font><br /><a href="/id<?=$olirow['id']?>" class="link">Стена</a></div>
                </div>
                <?
            }
            ?>
        </table>
        <?
    }
?>
<div style="text-align: center; font-size: 12px; color: #212121; text-shadow: 0 1px 0 #f8f8f8; padding-bottom: 3px; margin-top: 8px;">Рекламные баннеры</div>
<div class="right_line"></div>	
<div class="ban3"><? include 'rotator_1.php' ?></div><br/>
<div class="ban_add">
	<a href="/addbanner2" class="ban_add">
	    <img src="/theme/images/ban-add-icon.png" width="16" height="16" class="ban_add" />Купить это место
    </a>
</div>
</div>